elements-alexandria

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1892
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

gdk-pixbuf2
2.42.8-3.fc36
2.42.9-1.fc36
2
pango
1.50.8-1.fc36
1.50.9-1.fc36
2
libwebp
1.2.3-1.fc36
1.2.4-1.fc36
2
zlib
1.2.11-31.fc36
1.2.11-32.fc36
2
pyproject-rpm-macros
1.3.2-1.fc36
1.3.3-1.fc36
2
tzdata
2022a-2.fc36
2022b-1.fc36
3
libtirpc
1.3.2-1.rc4.fc36
1.3.3-0.fc36
3
vim-filesystem
2:9.0.137-1.fc36
2:9.0.213-1.fc36
3
cups-libs
1:2.4.2-3.fc36
1:2.4.2-4.fc36
3
filesystem
3.18-1.fc36
3.18-2.fc36
3
openldap
2.6.2-2.fc36
2.6.2-3.fc36
3
coreutils
9.0-7.fc36
9.0-8.fc36
3
coreutils-common
9.0-7.fc36
9.0-8.fc36
4
annobin-plugin-gcc
10.79-1.fc36
10.81-1.fc36
B
perl-Scalar-List-Utils
5:1.62-464.fc36
5:1.63-489.fc36
B
go-srpm-macros
3.0.15-1.fc36
3.1.0-4.fc36
B
fedora-repos
36-1
36-4
B
annobin-docs
10.79-1.fc36
10.81-1.fc36
B
rpmautospec-rpm-macros
0.2.6-1.fc36
0.3.0-1.fc36
B
ansible-srpm-macros
1-5.fc36
1-7.fc36
B
fedora-gpg-keys
36-1
36-4
B
shadow-utils
2:4.11.1-2.fc36
2:4.11.1-3.fc36
B

Groups

This package is not part of any global group.

Most recent builds

python3-devel
3.10.5-2.fc36
3.10.6-1.fc36
1
python3
3.10.5-2.fc36
3.10.6-1.fc36
1
xapian-core-libs
1.4.19-1.fc36
1.4.20-1.fc36
2
python3-libs
3.10.5-2.fc36
3.10.6-1.fc36
2
coreutils
9.0-5.fc36
9.0-7.fc36
3
rpm
4.17.1-2.fc36
4.17.1-3.fc36
3
vim-filesystem
2:9.0.077-1.fc36
2:9.0.137-1.fc36
3
libtiff
4.4.0-2.fc36
4.4.0-4.fc36
3
langpacks-core-font-en
3.0-23.fc36
3.0-25.fc36
3
filesystem
3.16-2.fc36
3.18-1.fc36
3
gnutls
3.7.6-3.fc36
3.7.7-1.fc36
3
libtirpc
1.3.2-1.rc1.fc36.1
1.3.2-1.rc4.fc36
3
cups-libs
1:2.4.2-1.fc36
1:2.4.2-3.fc36
3
google-noto-sans-vf-fonts
20201206-9.fc36
20201206-10.fc36
4
rpm-libs
4.17.1-2.fc36
4.17.1-3.fc36
4
ca-certificates
2022.2.54-1.0.fc36
2022.2.54-1.2.fc36
4
coreutils-common
9.0-5.fc36
9.0-7.fc36
4
perl-HTTP-Tiny
0.080-2.fc36
0.082-1.fc36
B
rpm-build
4.17.1-2.fc36
4.17.1-3.fc36
B
google-noto-fonts-common
20201206-9.fc36
20201206-10.fc36
B
annobin-docs
10.78-1.fc36
10.79-1.fc36
B
rust-srpm-macros
21-1.fc36
22-1.fc36
B
rpm-build-libs
4.17.1-2.fc36
4.17.1-3.fc36
B
annobin-plugin-gcc
10.78-1.fc36
10.79-1.fc36
B
elements-devel
6.0.1-1.fc36
6.0.1-2.fc36
1
elements-doc
6.0.1-1.fc36
6.0.1-2.fc36
1
elements
6.0.1-1.fc36
6.0.1-2.fc36
2
python3-rpm-macros
3.10-18.fc36
3.10-19.fc36
2
glibc
2.35-14.fc36
2.35-15.fc36
2
libwebp
1.2.2-4.fc36
1.2.3-1.fc36
2
gdk-pixbuf2
2.42.8-2.fc36
2.42.8-3.fc36
2
python-rpm-macros
3.10-18.fc36
3.10-19.fc36
2
glibc-minimal-langpack
2.35-14.fc36
2.35-15.fc36
3
glibc-devel
2.35-14.fc36
2.35-15.fc36
3
glibc-gconv-extra
2.35-14.fc36
2.35-15.fc36
3
python-srpm-macros
3.10-18.fc36
3.10-19.fc36
3
glibc-common
2.35-14.fc36
2.35-15.fc36
3
vim-filesystem
2:9.0.049-1.fc36
2:9.0.077-1.fc36
3
kernel-headers
5.18.4-200.fc36
5.18.13-200.fc36
4
setup
2.13.10-1.fc36
2.14.1-1.fc36
4
flexiblas-netlib
3.2.0-4.fc36
3.2.1-1.fc36
4
glibc-headers-x86
2.35-14.fc36
2.35-15.fc36
4
ca-certificates
2021.2.52-3.fc36
2022.2.54-1.0.fc36
4
flexiblas
3.2.0-4.fc36
3.2.1-1.fc36
B
annobin-plugin-gcc
10.76-1.fc36
10.78-1.fc36
B
pam-libs
1.5.2-12.fc36
1.5.2-13.fc36
B
qt5-srpm-macros
5.15.3-1.fc36
5.15.5-2.fc36
B
flexiblas-openblas-openmp
3.2.0-4.fc36
3.2.1-1.fc36
B
lua-libs
5.4.4-1.fc36
5.4.4-3.fc36
B
pam
1.5.2-12.fc36
1.5.2-13.fc36
B
annobin-docs
10.76-1.fc36
10.78-1.fc36
B
elements-devel
6.0.1-2.fc36
6.0.1-1.fc36
1
elements-doc
6.0.1-2.fc36
6.0.1-1.fc36
1
libcurl
7.82.0-6.fc36
7.82.0-7.fc36
2
elements
6.0.1-2.fc36
6.0.1-1.fc36
2
emacs-filesystem
1:27.2-11.fc36
1:28.1-2.fc36
3
rpm
4.17.0-10.fc36
4.17.1-2.fc36
3
curl
7.82.0-6.fc36
7.82.0-7.fc36
4
rpm-libs
4.17.0-10.fc36
4.17.1-2.fc36
4
fedora-release-identity-basic
36-17
36-18
B
rpm-build-libs
4.17.0-10.fc36
4.17.1-2.fc36
B
fedora-release
36-17
36-18
B
rpm-build
4.17.0-10.fc36
4.17.1-2.fc36
B
fedora-release-common
36-17
36-18
B
2022-07-18 13:22:46
Package dependencies resolved successfuly
gcc-c++
12.0.1-0.16.fc36
12.1.1-1.fc36
1
boost-devel
1.76.0-9.fc36
1.76.0-12.fc36
1
python3
3.10.4-1.fc36
3.10.5-2.fc36
1
python3-devel
3.10.4-1.fc36
3.10.5-2.fc36
1
elements-doc
5.12.0-11.fc36
6.0.1-2.fc36
1
elements-devel
5.12.0-11.fc36
6.0.1-2.fc36
1
pango
1.50.6-1.fc36
1.50.8-1.fc36
2
libstdc++
12.0.1-0.16.fc36
12.1.1-1.fc36
2
libzstd
1.5.2-1.fc36
1.5.2-2.fc36
2
urw-base35-fonts
20200910-10.fc36
20200910-11.fc36
2
python3-rpm-macros
3.10-17.fc36
3.10-18.fc36
2
elements
5.12.0-11.fc36
6.0.1-2.fc36
2
boost-numpy3
1.76.0-9.fc36
1.76.0-12.fc36
2
librsvg2
2.54.0-1.fc36
2.54.4-1.fc36
2
python3-libs
3.10.4-1.fc36
3.10.5-2.fc36
2
gcc
12.0.1-0.16.fc36
12.1.1-1.fc36
2
libicu-devel
69.1-5.fc36
69.1-6.fc36
2
libcurl
7.82.0-2.fc36
7.82.0-6.fc36
2
libquadmath-devel
12.0.1-0.16.fc36
12.1.1-1.fc36
2
gdk-pixbuf2
2.42.8-1.fc36
2.42.8-2.fc36
2
libgcc
12.0.1-0.16.fc36
12.1.1-1.fc36
2
freetype
2.11.1-2.fc36
2.12.1-2.fc36
2
pyproject-rpm-macros
1.0.1-1.fc36
1.3.2-1.fc36
2
python-rpm-macros
3.10-17.fc36
3.10-18.fc36
2
python3-rpm-generators
12-14.fc36
12-15.fc36
2
harfbuzz
4.0.0-1.fc36
4.0.0-2.fc36
2
libstdc++-devel
12.0.1-0.16.fc36
12.1.1-1.fc36
2
boost
1.76.0-9.fc36
1.76.0-12.fc36
2
glib2
2.72.0-2.fc36
2.72.3-1.fc36
2
libuv
1:1.44.1-1.fc36
1:1.44.2-1.fc36
2
xapian-core-libs
1.4.18-4.fc36
1.4.19-1.fc36
2
libarchive
3.5.3-1.fc36
3.5.3-3.fc36
2
glibc
2.35-4.fc36
2.35-14.fc36
2
libtool-ltdl
2.4.6-50.fc36
2.4.7-1.fc36
2
langpacks-core-font-en
3.0-21.fc36
3.0-23.fc36
3
boost-date-time
1.76.0-9.fc36
1.76.0-12.fc36
3
glibc-devel
2.35-4.fc36
2.35-14.fc36
3
boost-contract
1.76.0-9.fc36
1.76.0-12.fc36
3
boost-coroutine
1.76.0-9.fc36
1.76.0-12.fc36
3
urw-base35-nimbus-sans-fonts
20200910-10.fc36
20200910-11.fc36
3
boost-system
1.76.0-9.fc36
1.76.0-12.fc36
3
python-srpm-macros
3.10-17.fc36
3.10-18.fc36
3
boost-wave
1.76.0-9.fc36
1.76.0-12.fc36
3
boost-serialization
1.76.0-9.fc36
1.76.0-12.fc36
3
boost-atomic
1.76.0-9.fc36
1.76.0-12.fc36
3
libtiff
4.3.0-6.fc36
4.4.0-2.fc36
3
boost-container
1.76.0-9.fc36
1.76.0-12.fc36
3
boost-graph
1.76.0-9.fc36
1.76.0-12.fc36
3
vim-filesystem
2:8.2.4621-1.fc36
2:9.0.049-1.fc36
3
openldap
2.6.1-2.fc36
2.6.2-2.fc36
3
urw-base35-p052-fonts
20200910-10.fc36
20200910-11.fc36
3
glibc-minimal-langpack
2.35-4.fc36
2.35-14.fc36
3
urw-base35-standard-symbols-ps-fonts
20200910-10.fc36
20200910-11.fc36
3
urw-base35-c059-fonts
20200910-10.fc36
20200910-11.fc36
3
emacs-filesystem
1:27.2-9.fc35
1:27.2-11.fc36
3
boost-type_erasure
1.76.0-9.fc36
1.76.0-12.fc36
3
boost-iostreams
1.76.0-9.fc36
1.76.0-12.fc36
3
boost-stacktrace
1.76.0-9.fc36
1.76.0-12.fc36
3
boost-filesystem
1.76.0-9.fc36
1.76.0-12.fc36
3
fribidi
1.0.11-2.fc36
1.0.11-3.fc36
3
netpbm
10.97.00-2.fc36
10.99.00-1.fc36
3
urw-base35-gothic-fonts
20200910-10.fc36
20200910-11.fc36
3
urw-base35-d050000l-fonts
20200910-10.fc36
20200910-11.fc36
3
boost-locale
1.76.0-9.fc36
1.76.0-12.fc36
3
boost-context
1.76.0-9.fc36
1.76.0-12.fc36
3
libicu
69.1-5.fc36
69.1-6.fc36
3
boost-test
1.76.0-9.fc36
1.76.0-12.fc36
3
boost-python3
1.76.0-9.fc36
1.76.0-12.fc36
3
urw-base35-z003-fonts
20200910-10.fc36
20200910-11.fc36
3
boost-thread
1.76.0-9.fc36
1.76.0-12.fc36
3
gnutls
3.7.3-2.fc36
3.7.6-3.fc36
3
libgomp
12.0.1-0.16.fc36
12.1.1-1.fc36
3
boost-chrono
1.76.0-9.fc36
1.76.0-12.fc36
3
cpp
12.0.1-0.16.fc36
12.1.1-1.fc36
3
cups-libs
1:2.4.1-7.fc36
1:2.4.2-1.fc36
3
urw-base35-bookman-fonts
20200910-10.fc36
20200910-11.fc36
3
libquadmath
12.0.1-0.16.fc36
12.1.1-1.fc36
3
libuuid
2.38-0.2.fc36
2.38-1.fc36
3
boost-math
1.76.0-9.fc36
1.76.0-12.fc36
3
urw-base35-nimbus-mono-ps-fonts
20200910-10.fc36
20200910-11.fc36
3
krb5-libs
1.19.2-6.fc36
1.19.2-11.fc36
3
gc
8.0.6-2.fc36
8.0.6-3.fc36
3
glibc-gconv-extra
2.35-4.fc36
2.35-14.fc36
3
boost-fiber
1.76.0-9.fc36
1.76.0-12.fc36
3
boost-regex
1.76.0-9.fc36
1.76.0-12.fc36
3
boost-program-options
1.76.0-9.fc36
1.76.0-12.fc36
3
openssl-libs
1:3.0.2-4.fc36
1:3.0.5-1.fc36
3
binutils
2.37-24.fc36
2.37-27.fc36
3
libxml2
2.9.13-1.fc36
2.9.14-1.fc36
3
boost-timer
1.76.0-9.fc36
1.76.0-12.fc36
3
libidn2
2.3.2-4.fc36
2.3.3-1.fc36
3
glibc-common
2.35-4.fc36
2.35-14.fc36
3
openjpeg2
2.4.0-7.fc36
2.4.0-10.fc36
3
urw-base35-fonts-common
20200910-10.fc36
20200910-11.fc36
3
boost-log
1.76.0-9.fc36
1.76.0-12.fc36
3
boost-nowide
1.76.0-9.fc36
1.76.0-12.fc36
3
urw-base35-nimbus-roman-fonts
20200910-10.fc36
20200910-11.fc36
3
tzdata
2022a-1.fc36
2022a-2.fc36
3
boost-json
1.76.0-12.fc36
3
libmount
2.38-0.2.fc36
2.38-1.fc36
3
boost-random
1.76.0-9.fc36
1.76.0-12.fc36
3
xz-libs
5.2.5-8.fc36
5.2.5-9.fc36
3
binutils-gold
2.37-24.fc36
2.37-27.fc36
4
libblkid
2.38-0.2.fc36
2.38-1.fc36
4
redhat-rpm-config
212-1.fc36
221-1.fc36
4
nettle
3.7.3-3.fc36
3.8-1.fc36
4
elfutils-debuginfod-client
0.186-3.fc36
0.187-4.fc36
4
kernel-headers
5.17.0-300.fc36
5.18.4-200.fc36
4
pcre2
10.39-1.fc36.1
10.40-1.fc36
4
curl
7.82.0-2.fc36
7.82.0-6.fc36
4
setup
2.13.9.1-3.fc36
2.13.10-1.fc36
4
glibc-headers-x86
2.35-4.fc36
2.35-14.fc36
4
perl-Encode
4:3.16-484.fc36
4:3.17-485.fc36
4
flexiblas-netlib
3.1.3-1.fc36
3.2.0-4.fc36
4
crypto-policies
20220203-2.git112f859....
20220428-1.gitdfb10ea....
4
perl-Text-ParseWords
3.30-479.fc36
3.31-1.fc36
B
pcre2-syntax
10.39-1.fc36.1
10.40-1.fc36
B
systemd-libs
250.3-8.fc36
250.8-1.fc36
B
rpmautospec-rpm-macros
0.2.5-1.fc35
0.2.6-1.fc36
B
flexiblas-openblas-openmp
3.1.3-1.fc36
3.2.0-4.fc36
B
libgpg-error
1.44-1.fc36
1.45-1.fc36
B
elfutils-libelf
0.186-3.fc36
0.187-4.fc36
B
flexiblas
3.1.3-1.fc36
3.2.0-4.fc36
B
authselect
1.3.0-10.fc36
1.4.0-1.fc36
B
elfutils-libs
0.186-3.fc36
0.187-4.fc36
B
authselect-libs
1.3.0-10.fc36
1.4.0-1.fc36
B
dwz
0.14-2.fc35
0.14-4.fc36
B
zstd
1.5.2-1.fc36
1.5.2-2.fc36
B
util-linux-core
2.38-0.2.fc36
2.38-1.fc36
B
libsmartcols
2.38-0.2.fc36
2.38-1.fc36
B
ansible-srpm-macros
1-5.fc36
B
gcc-plugin-annobin
12.1.1-1.fc36
B
libfdisk
2.38-0.2.fc36
2.38-1.fc36
B
xz
5.2.5-8.fc36
5.2.5-9.fc36
B
libgfortran
12.0.1-0.16.fc36
12.1.1-1.fc36
B
annobin-docs
10.66-2.fc36
10.76-1.fc36
B
gdb-minimal
11.2-3.fc36
12.1-1.fc36
B
annobin-plugin-gcc
10.66-2.fc36
10.76-1.fc36
B
util-linux
2.38-0.2.fc36
2.38-1.fc36
B
elfutils-default-yama-scope
0.186-3.fc36
0.187-4.fc36
B
perl-Socket
4:2.032-3.fc36
4:2.035-1.fc36
B
libcap-ng
0.8.2-9.fc36
0.8.3-1.fc36
B
elfutils
0.186-3.fc36
0.187-4.fc36
B
libgcrypt
1.10.1-1.fc36
1.10.1-3.fc36
B
2022-05-07 15:11:09
Package resolution failed
  • No package found for: elements-doc = 5.12.0
  • No package found for: elements-devel = 5.12.0
This build is no longer tagged in koji.
elements-devel
6.0.1-1.fc36
5.12.0-11.fc36
1
elements-doc
6.0.1-1.fc36
5.12.0-11.fc36
1
elements
6.0.1-1.fc36
5.12.0-11.fc36
2
openssl-libs
1:3.0.2-3.fc36
1:3.0.2-4.fc36
3
gzip
1.11-2.fc36
1.11-3.fc36
B
elements-devel
5.12.0-11.fc36
6.0.1-1.fc36
1
elements-doc
5.12.0-11.fc36
6.0.1-1.fc36
1
elements
5.12.0-11.fc36
6.0.1-1.fc36
2
openssl-libs
1:3.0.2-1.fc36
1:3.0.2-3.fc36
3
fedora-release
36-0.16
36-17
B
fedora-gpg-keys
36-0.4
36-1
B
fedora-release-common
36-0.16
36-17
B
fedora-repos
36-0.4
36-1
B
fedora-release-identity-basic
36-0.16
36-17
B
Previous history